# Making sure the Perl scripts work:

AddHandler cgi-script .cgi .pl
<Files ~ "\.pl$">
Options +ExecCGI
</Files>
<Files ~ "\.cgi$">
Options +ExecCGI
</Files>

# Restrict access to the scanner

order deny,allow
deny from all
allow from 109.69.48.0